ModProgMeshT.hh File Reference
`#include <OpenMesh/Tools/Decimater/ModBaseT.hh>`
`#include <OpenMesh/Core/Utils/Property.hh>`
Include dependency graph for ModProgMeshT.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OpenMesh::Decimater::ModProgMeshT< MeshT >
| Collect progressive mesh information while decimating. More...
struct | OpenMesh::Decimater::ModProgMeshT< MeshT >::Info
| Struct storing progressive mesh information. More...

## Namespaces

| OpenMesh
| Contains all the mesh ingredients like the polygonal mesh, the triangle mesh, different mesh kernels and mesh traits.
| OpenMesh::Decimater
| Software related to mesh decimation.